<h1>Login Form</h1>

<form [formGroup]="loginForm" (submit)="onFormLogin()">
  email : <input type="email" formControlName="email" /> password :
  <input type="password" formControlName="password" />
  <button type="submit">OK</button>
</form>
<button type="button" (click)="signInWithGoogle()">SignIn Google</button>
